{
    "editor.insertSpaces": true,
    "[yaml]": {
        "editor.tabSize": 2,
        "editor.formatOnSave": true,
        "editor.formatOnSaveMode": "file",
        "editor.defaultFormatter": "redhat.vscode-yaml",
        "diffEditor.ignoreTrimWhitespace": false,
        "editor.quickSuggestions": {
            "other": true,
            "comments": false,
            "strings": true
        }
    },
    "yaml.schemas": {},
    
    "[shellscript]": {
        "editor.defaultFormatter": "foxundermoon.shell-format",
        "files.eol": "\n"
    }

}
